Ticket #754 (closed defect: fixed)

Opened 4 years ago

Last modified 2 years ago

XS/perlapi calltips should depend on perl version

Reported by: tsee Owned by:
Priority: major Milestone:
Component: editor Version: 0.50
Keywords: Cc:

Description

Depending on the perl version, a user wants to write XS for, the perlapi calltips should use the correct copy of the calltips. Currently, we only have one copy that corresponds to perl 5.10.1.

Cf. the Perl::APIReference module.

Related: #751

Change History

comment:1 Changed 2 years ago by bowtie

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.